@charset "utf-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */

hr {
  display:block;
  height:1px;
  border:1px #0000ff;
  border-top:4px solid #1e90ff;
  margin:1em;
  padding:0px 6px;
}

input, select {
  vertical-align:middle;
}


/*  Common Elements
---------------------------------------------------------- */

body {
  color: #fff8dc;
  background: #000000;
  font: 16px/1.3 Verdana;
  -webkit-text-size-adjust: 100%;
}

a {
  color: LightCoral;
  text-decoration: none;
}


/*  Header
---------------------------------------------------------- */

#globalHeader
 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dc143c), to(#1f0003));
  background-image: -webkit-linear-gradient(top, #dc143c, #1f0003);
  background-image: linear-gradient(to bottom, #dc143c, #1f0003);
  border-top: 2px solid #dc143c;
  padding: 0px 5px 10px 5px;
}



/* -------------------- OldHeader 残し

 {
  background: #000000;
  background-image: -webkit-gradient(from(#dc143c), to(#1f0003));
  background-image: -webkit-radial-gradient(left top, ellipse farthest-corner, #dc143c, #1f0003);
  background-image: radial-gradient(#dc143c, #1f0003);
  border-bottom: 2px solid #dc143c;
  padding: 0px 5px 10px 5px;
}

-------------------------------------- */




#globalHeader h1 {
  float: left;
  line-height: 0;
  padding: 5px 0 5px 5px;
}

#globalHeader h1 img {
  vertical-align: top;
}

#mobilelink nav {
  display: none;
}

#mobilelink nav ul {
  display: none;
}

/*  Body
---------------------------------------------------------- */

#slide img {
  height: auto;
  vertical-align: top;
  width: 100%;
}

.blank01 {
width:100%;
margin-top: 20px;
}

.blank02 {
width:100%;
margin-top: 40px;
}

.blank03 {
width:100%;
margin-top: 60px;
}

.blank04 {
width:100%;
margin-top: 80px;
}

.blank05 {
width:100%;
margin-top: 100px;
}

/* Alert */
div.alert {
  background: #000000;
  padding: 10px;
}

div.alert ul {
  background: #ffffff;
  border-radius: 3px;
}

div.alert ul li {
  list-style: none;
}

div.alert ul li a {
  text-align: center;
  color: #333;
  display: block;
  padding: 12px 5px 12px 5px;
}

div.alert2 {
  background: #000000;
  padding: 10px;
}

div.alert2 ul {
  background: #ffffff;
  border-radius: 3px;
}

div.alert2 ul li {
  list-style: none;
}

div.alert2 ul li a {
  text-align: center;
  color: #333;
  display: block;
  padding: 12px 5px 12px 5px;
}

div.arelt3 {
  background: #000000;
  padding: 10px;
}

div.arelt3 ul {
  background: #ffffff;
  border-radius: 3px;
}

div.arelt3 ul li {
  list-style: none;
}

div.arelt3 ul li a {
  text-align: center;
  color: #333;
  display: block;
  padding: 12px 5px 12px 5px;
}





/*   大きい本文文字 TOP MAIN01 段組   */

/*   PC  Tablet SP-landscape  */

.largetextblocka{
  font-size: large;
  float: left;
  width: 4%;
  margin: 0px 0px 0px 10px;
}
.largetextblockb{
   font-size: large;
  float: left;
  width: 92%;
  margin: 0px 10px 0px 0px;
}


/*   SP-portrait  */

@media screen and (max-width : 768px){

  .largetextblocka{
      font-size: large;
      float: left;
      width: 5%;
      margin: 0px 0px 0px 10px;
  }
  .largetextblockb{
      font-size: large;
      float: left;
      width: 89%;
      margin: 0px 10px 0px 0px;
  }
}


.largetextclear{
  clear: both;
}




/*   rental booking 共通段組   */

/*   PC  Tablet SP-landscape  */

.rentalbookingblocka{
  font-size: medium;
  float: left;
  width: 2%;
  margin: 0px 0px 0px 10px;
}
.rentalbookingblockb{
   font-size: medium;
  float: left;
  width: 94%;
  margin: 0px 10px 0px 0px;
}


/*   SP-portrait  */

@media screen and (max-width : 768px){

  .rentalbookingblocka{
      font-size: medium;
      float: left;
      width: 4%;
      margin: 0px 0px 0px 10px;
  }
  .rentalbookingblockb{
      font-size: medium;
      float: left;
      width: 90%;
      margin: 0px 10px 0px 0px;
  }
}


.rentalbookingclear{
  clear: both;
}



/*   rental 料金表 table   */

.rentaltable{
  font-size: large;
  width: 80%;
  margin: 2%;
  border: solid 3px #fff8dc;
  text-align: center;
  vertical-align: middle;
}

.rentaltable th,
.rentaltable td
{
  font-size: large;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  border: solid 1px #fff8dc;
  padding: 1%;
}

/*   SP-portrait  */

@media screen and (max-width : 768px){

  .rentaltable{
    font-size: medium;
    width: 94%;
    margin: 2%;
  }
}



/*   access 段組   */

/*   PC  Tablet SP-landscape  */

.accessblocka{
  font-size: medium;
  float: left;
  width: 2%;
  margin: 0px 0px 0px 10px;
}
.accessblockb{
   font-size: medium;
  float: left;
  width: 94%;
  margin: 0px 10px 0px 0px;
}


/*   SP-portrait  */

@media screen and (max-width : 768px){

  .accessblocka{
      font-size: medium;
      float: left;
      width: 4%;
      margin: 0px 0px 0px 10px;
  }
  .accessblockb{
      font-size: medium;
      float: left;
      width: 90%;
      margin: 0px 10px 0px 0px;
  }
}


.accessclear{
  clear: both;
}







/*   about 料金表説明の段組   */

/*   PC  Tablet SP-landscape  */

.aboutcharterfeeblocka{
    font-size: medium;
    float: left;
    width: 2%;
    margin: 0px 0px 0px 10px;
}
.aboutcharterfeeblockb{
     font-size: medium;
    float: left;
    width: 94%;
    margin: 0px 10px 0px 0px;
}


/*   SP-portrait  */

@media screen and (max-width : 768px){

    .aboutcharterfeeblocka{
        font-size: medium;
        float: left;
        width: 4%;
        margin: 0px 0px 0px 10px;
    }
    .aboutcharterfeeblockb{
        font-size: medium;
        float: left;
        width: 90%;
        margin: 0px 10px 0px 0px;
    }
}


.aboutcharterfeeclear{
    clear: both;
}





/*   about 写真の段組   */

div.aboutphoto-wrap
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

div.aboutphoto-box
{
    margin: 1%;
    padding: 0%;
    width: 31%;
    background-color: #000000;
}

div.aboutphoto-box img
{
    display: block;
    width: auto;
    height: auto;


/*   写真サイズはphp側に記述   */

}

div.aboutphoto-box p
{
    margin: 0 0 0 0;
    font-size: large;
    text-align: center;
}

@media screen and (max-width : 768px){

    div.aboutphoto-wrap{
        flex-direction: column;
    }
    div.aboutphoto-box{
        margin: 1% 0%;
        width: 92%;
    }
}



/*   about プロフィール段組   */

/*   PC  Tablet SP-landscape  */

.aboutprofblocka{
    float: left;
    width: 14%;
    margin: 0px 0px 0px 10px;
}
.aboutprofblockb{
    float: left;
    width: 82%;
    margin: 0px 10px 0px 0px;
}


/*   SP-portrait  */

@media screen and (max-width : 768px){

    .aboutprofblocka{
        float: left;
        width: 30%;
        margin: 0px 0px 0px 10px;
    }
    .aboutprofblockb{
        float: left;
        width: 64%;
        margin: 0px 10px 0px 0px;
    }
}


.aboutprofclear{
    clear: both;
}










/* LIVE 月送りテーブル */

.livemonth{
width: 100%;
border-collapse: collapse;
}

.livemonth th{
text-align: left;
vertical-align: top;
color: #fff;
background-color: #000000;
}

.livemonth td{
text-align: center;
padding: 6px;
background-color: #black;
}

td.prev{
text-align: left;
width: 20%;
}

td.prev a {
display: block;
}

td.month{
font: 20px/1.3 Verdana;
width: 60%;
}

td.next{
text-align: right;
width: 20%;
}

td.next a {
display: block;
}

/* Pick Up */

#pickup {
  background: url(../images/bg_pickup.jpg) no-repeat 0 0;
  background-size: 100% auto;
  color: #fff;
  padding: 5px;
}

#pickup h2 {
  color: #fff;
  font-size: 14px;
  padding: 10px 5px;
}

#pickup ul.tab {
  display: table;
  width: 100%;
}

#pickup ul.tab li {
  display: table-cell;
  width: 33%;
}

#pickup ul.tab li a {
  background: #aaa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeedf2), color-stop(0.04, #717171), color-stop(0.74, #2b2b2b), to(#2b2b2b));
  background-image: -webkit-linear-gradient(top, #eeedf2, #717171 4%, #2b2b2b 74%);
  background-image: linear-gradient(to bottom, #eeedf2, #717171 4%, #2b2b2b 74%);
  border: 1px solid #444444;
  border-bottom: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.2);
  color: #fff;
  display: block;
  font-weight: bold;
  margin: 0 2px;
  padding: 10px 0;
  text-align: center;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 1), 1px 1px 1px rgba(0, 0, 0, 1);
}

#pickup ul.tab li.current a {
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), color-stop(0.29, #fff), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #e9e9e9 0%, #ffffff 29%);
  background-image: linear-gradient(to bottom, #e9e9e9 0%, #ffffff 29%);
  color: #000;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#pickup div.tabContents {
  display: none;
  padding: 0 3px;
}

#pickup div.tabContents.current {
  display: block;
}

#pickup div.round {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.14, #fff), to(#dfdddd));
  background-image: -webkit-linear-gradient(top, #fff 14%, #dfdddd 100%);
  background-image: linear-gradient(to bottom, #fff 14%, #dfdddd 100%);
  border: 1px solid #fff;
  border-radius: 5px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 10px;
  text-align: center;
}

#pickup div.round a {
  background: url(../images/icon_arrow_black_large.png) no-repeat 100% 50%;
  display: block;
}

#pickup div.tabContents p.text {
  margin: 10px;
}

div.indexBoxes {
  margin: 0 0 20px 0;
}

div.indexBoxes ul {
  border-bottom: 1px solid #6c0000;
}

div.indexBoxes ul li,
section.seminar h2,
section.information h2 
 {
  background: #000000;
  background-image: -webkit-gradient(from(#dc143c), to(#1f0003));
  background-image: -webkit-radial-gradient(left top, ellipse farthest-corner, #dc143c, #1f0003);
  background-image: radial-gradient(#dc143c, #1f0003);
  border-bottom: 2px solid #fffffff;
  
}


/* アタマ赤→黒

 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dc143c), to(#1f0003));
  background-image: -webkit-linear-gradient(top, #dc143c, #1f0003);
  background-image: linear-gradient(to bottom, #dc143c, #1f0003);
  border-top: 2px solid #dc143c;
}

*/



div.indexBoxes ul li a,
section.seminar h2 span,
section.information h2 span {
  background: url(../images/icon_arrow_black.png) no-repeat 100% 50%;
  display: block;
  font-size: 14px;
  font-weight: bold;
  line-hegiht: 1;
  padding: 12px 10px;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3);
}

section.seminar h2 span,
section.information h2 span {
  background-image: none;
}

ul.informationLink li {
  color: #333;
  border-top: 1px solid #6c0000;
  list-style: none;
}

dl.informationLink2 .bandphoto {
  width: 80%;
  height: auto;
 margin-left: auto;
 margin-right: auto;
  padding-top: 15px
}









/* liveスケジュールの装飾 */

dl.titlezone {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dc143c), to(#1f0003));
  background-image: -webkit-linear-gradient(top, #dc143c, #1f0003);
  background-image: linear-gradient(to bottom, #dc143c, #1f0003);
  border-top: 3px solid #dc143c;
  border-bottom: 3px solid #1e90ff;
}

.title {
  padding: 3px 8px;
  font-weight: bold;
}

.schetext {
  padding: 0px 8px;
}

dl.informationLink img {
  height: auto;
  vertical-align: top;
  width: 100%;
}

dl.informationLink2 img {
  height: auto;
  vertical-align: top;
  width: 100%;
}

dl.informationLink3 img {
  height: auto;
  vertical-align: top;
  width: 100%;
}

dl.informationLink2 .photo50,
dl.informationLink2 .photo100 {
  padding-bottom: 10px;
}

.clear hr { display:none; }  

ul.informationLink li a {
  background: url(../images/icon_arrow_gray.png) no-repeat 100% 50%;
  display: block;
  margin: 0;
  padding: 12px 30px 12px 9em;
}

ul.informationLink li a span.date {
  color: #777;
  display: block;
  float: left;
  margin-left: -9em;
  padding-left: 10px;
  width: 8em;
}

section.information {
  border-bottom: 1px solid #6c0000;
  margin: 0 0 20px 0;
}


/* ---------右ナビの出し分け--------- */

div.youtube {
  border: 1px solid #6c0000;
}

div.feature {
  color: #000;
  font-size: medium;
  text-align: center;
  background-color: #fff;
  border: 1px solid #6c0000;
  padding-top: 10px;
  padding-bottom: 5px;
}

#garake img {
  width: 50%;
}

div.twitter {
  display: none;
}

div.facebook {
  border: 1px solid #6c0000;
  height: auto;
}


section.sns-button {
  width: 100%;
  padding: 15px 0px;
  float: left;
}  

section.block1 {
  width: 100%;
  float: left;
  margin-bottom: 2px;
}  

#button1 {
  width: auto;
  float: left;
}

section.button2 {
  width: auto;
  float: left;
}

section.block2 {
  width: 100%;
  float: left;
}  

#google {
  width: 65px;
  float: left;
}

#button3 {
  width: auto;
  float: left;
}


/*  Footer
---------------------------------------------------------- */

#globalFooter nav ul {
  background: #6c0000;


/*
  display: none;
 */


}

#globalFooter nav ul li {

  /*
  background-image: -webkit-gradient(from(#350004), to(#1f0003));
  background-image: -webkit-radial-gradient(left top, ellipse farthest-corner, #350004, #1f0003);
  background-image: radial-gradient(#350004, #1f0003);
   */

  background: #000000;
  background-image: -webkit-gradient(from(#dc143c), to(#1f0003));
  background-image: -webkit-radial-gradient(left top, ellipse farthest-corner, #dc143c, #1f0003);
  background-image: radial-gradient(#dc143c, #1f0003);
  border-bottom: 2px solid #fffffff;
  
  /*
  border: 1px solid #6c0000;
  border-bottom: none;
  */
  
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  text-align: center;
  width: 50%;
}

#globalFooter nav ul li a {
  display: block;
  padding: 10px 0;
}

#globalFooter nav ul li:nth-child(odd) {
  border-left: none;
  clear: left;
}

#globalFooter nav ul li:nth-child(even) {
  border-right: none;
  margin-left: -1px;
}

#globalFooter p#copyright {
  width: 100%;
  background: #000000;
  color: #ebebeb;
  font-family: helvetica, arial;
  padding: 15px 0;
  text-align: center;
}

/* clearfix */
#globalHeader:after,
#globalFooter nav ul:after {
  content: ""; 
  display: block; 
  clear: both;
}


/*  devicePixelRatio: 2.0
---------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio:2){

  div.alert ul li a {
    background-size: 21px 21px;
  }

  #pickup div.round a {
    background-image: url(../images/icon_arrow_black_large_2x.png);
    background-size: 11px 17px;
  }

  div.indexBoxes ul li a {
    background-image: url(../images/icon_arrow_black_2x.png);
    background-size: 18px 13px;
  }

  ul.informationLink li a {
    background-image: url(../images/icon_arrow_gray_2x.png);
    background-size: 18px 13px;
  }

}


/*  3驕ｶ 
---------------------------------------------------------- */

body.removeHighlight {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#globalHeader {
  padding-bottom: 0;
}

#globalHeader nav,
#globalHeader div.search {
  float: right;
  margin: 0 0 0 5px;
}

#globalHeader nav ul,
#globalHeader div.search div.form {
  display: none;
}

#globalHeader nav p#menuToggle,
#globalHeader div.search p#searchToggle,
#globalHeader div.search div.form button {
  float: right;
  line-height: 0;
  text-align: center;
  font: 10px/1.3 Verdana;

}

#globalHeader nav {
  padding-bottom: 10px;
}

#globalHeader nav p#menuToggle {
  background: #6c0000;
  border-radius: 3px;
  color: #ebebeb;
  padding: 7px;
  line-height: 13px;
  width: 30px;
  margin-top: 9px;
}

#globalHeader nav p#menuToggle span {
  display: block;
}

#globalHeader nav.open {
  display: block;
  background: url(../images/bg_dropdown.png) no-repeat 90% 100%;
  background-size: 12px;
}

#globalHeader nav.open ul {
  background: #333;
  border-bottom: 1px solid #000;
  -webkit-box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow:0 3px 5px 0px rgba(0, 0, 0, 0.4);
  display: block;
  left: 0;
  position: absolute;
  top: 45px;
  left: 50%;
  width: 50%;
  z-index: 99;
}

#globalHeader nav.open ul li {
  border-top: 1px solid #000;
}

#globalHeader nav.open ul li a {
  border-top: 1px solid #666;
  color: #fff;
  display: block;
  padding: 10px;
}

#globalHeader nav.open ul li:first-child,
#globalHeader nav.open ul li:first-child a {
  border-top: none;
}

#globalHeader div.search {
  padding-bottom: 10px;
}

#globalHeader div.search.open {
  background: url(../images/bg_dropdown.png) no-repeat 50% 100%;
  background-size: 12px;
}

#globalHeader div.search.open div.form {
  display: block;
}

#globalHeader div.search p#searchToggle {
  font-size: 1px;
  line-height: 0;
}

#globalHeader div.search p#searchToggle img {
  vertical-align: top;
}

#globalHeader div.search div.form {
  background: #333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 3px 3px 0px rgba(0, 0, 0, 0.3);
  box-shadow:0 3px 3px 0px rgba(0, 0, 0, 0.3);
  left: 0;
  padding: 10px;
  position: absolute;
  top: 55px;
  width: 100%;
  z-index: 99;
}

#globalHeader div.search form {
  display: table;
  width: 100%;
}

#globalHeader div.search form span {
  display: table-cell;
}

#globalHeader div.search form span:last-child {
  padding-left: 10px;
  width: 60px;
}

#globalHeader div.search form input[type="search"] {
 -webkit-appearance: textfield;
  border: 1px solid #6c0000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  padding: 7px 5px;
  width: 100%;
}

#globalHeader div.search form button {
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  padding-left: 0;
  padding-right: 0;
  width: 60px;
}

.toggle h2 span {
  background-image: url(../images/icon_minus_white.png) !important;
}

.toggle.close h2 span {
  background-image: url(../images/icon_plus_white.png) !important;
}

.toggle.close ul {
  display: none;
}


@media screen and (-webkit-min-device-pixel-ratio:2){

  #globalHeader nav p.menu span {
    background-image: url(../images/icon_arrow_down_white_2x.png), url(../images/bg_line.png);
    background-size: 10px 6px, 1px auto;
  }

  .toggle h2 span {
    background-image: url(../images/icon_minus_white_2x.png) !important;
    background-size: 34px 24px !important;
  }

  .toggle.close h2 span {
    background-image: url(../images/icon_plus_white_2x.png) !important;
    background-size: 34px 24px !important;
  }

}
